package com.ym.pojo;

import lombok.Data;

/**
 * Created by weiqinxiao on 2019/3/7.
 */
@Data
public class ReqWhiteboardData {
    private String roomId;
    private String whiteboardId;
    private int page;
	public String getRoomId() {
		return roomId;
	}
	public void setRoomId(String roomId) {
		this.roomId = roomId;
	}
	public String getWhiteboardId() {
		return whiteboardId;
	}
	public void setWhiteboardId(String whiteboardId) {
		this.whiteboardId = whiteboardId;
	}
	public int getPage() {
		return page;
	}
	public void setPage(int page) {
		this.page = page;
	}
    
}
